There is an ongoing discussion in this nation about school uniforms, whether or not they help with behavior problems, and increase test scores. As an eighth grade student at Delta Middle School, I do not want school uniforms. In this paper I will present the argument against wearing school uniforms. I will include, personal opinion and will also site research.
Kade A., a sixth grade student, when asked about school uniforms said, “No, I don’t like them, because they are uncomfortable, and make you feel like you are in your church clothes all the time.” Daycen J., another student said, “I don’t like school uniforms because they take away student’s individuality.”
Dr. Alan Hilfer, senior psychologist in Brooklyn’s Children’s and Adolescent Unit at Maimonides Medical Center states:
"Clothes are a source of expression for children, and as kids get older, they become increasingly resentful of uniforms….By instituting a uniform policy, schools are taking away kids’ individuality--- schools need to decide if that sacrifice is worth making.”
Dr. Hilfer is talking about whether taking away student’s individuality is worth the payoff of decreased behavior problems, and increased test scores. A study done by David L. Brunsma , University of Alabama and Kerry A. Rockquemore of Notre Dame, entitled Effects of Student Uniforms on Attendance, Behavior Problems, Substance Abuse, and Academic Achievement, showed that uniforms did not lead to an improvement in these areas. Their conclusion was:
“Student uniform use was not significantly correlated with any of the school commitment variables such as absenteeism, behavior, or substance use (drugs). In addition, students wearing uniforms did not appear to have any significantly different academic preparedness, proschool attitudes, or peer group structures with proschool attitudes than other students.”
One area that might be of concern is the lessening of gang related problems, and fashion wars. A study published in 1995, by Lillian O. Holloman, a clothing and textiles professor at Virginia Polytechic Institute and State University, entitled Violence and Other Antisocial Behaviors in Public Schools: Can Dress Codes Help Solve the Problem? explores the problems the students can get into because of the way they dress. The study says:
“Gang colors and insignias, whether worn intentionally or unintentionally, can get a student jumped or worse. Status clothes, such as team jackets of professional sports teams, leather coats and designer sneakers, have led to thefts, sometimes by knife or at gunpoint.”
This may be true in some areas of the country, such as low-income, inner city areas, but I do not believe this to be true in the Millard County School District. I cannot recall any accounts of violence against students caused by a student’s clothing selection. I believe that before you put into action a school uniform policy based on such fears, you need to take into account the area the school is in, the economic level of the population, the number of people involved in gangs and the amount of gang related activity in the community.
Most of the articles that I have read about whether wearing school uniforms changes behavior and increases test scores, are inconclusive. Most of the time other rules are put into place along with the school uniforms, which may lead to a desired behavior. However, the uniform itself cannot be entirely responsible for the change.
Middle School/ Junior High is a time of maturing, physically, mentally, academically, and emotionally. Schools need to create an environment that encourages students individuality and motivate them to challenge themselves and inspire self confidence. I feel that school uniforms diminish creativity and self expression.
References
School Uniforms: Pros and Cons. Ann Svensen. http://School.familyeduction.com/eductional-philosophy/individually/38676.html
A Mixed Bag of Uniform Research. American associations of School Administrator. http://aasa.org/publicactions/content.cfm?
Scientific School Uniform Research. http:/www.gate.net/rwms/UniformsBrunRock.html/
Kade A., a sixth grade student, when asked about school uniforms said, “No, I don’t like them, because they are uncomfortable, and make you feel like you are in your church clothes all the time.” Daycen J., another student said, “I don’t like school uniforms because they take away student’s individuality.”
Dr. Alan Hilfer, senior psychologist in Brooklyn’s Children’s and Adolescent Unit at Maimonides Medical Center states:
"Clothes are a source of expression for children, and as kids get older, they become increasingly resentful of uniforms….By instituting a uniform policy, schools are taking away kids’ individuality--- schools need to decide if that sacrifice is worth making.”
Dr. Hilfer is talking about whether taking away student’s individuality is worth the payoff of decreased behavior problems, and increased test scores. A study done by David L. Brunsma , University of Alabama and Kerry A. Rockquemore of Notre Dame, entitled Effects of Student Uniforms on Attendance, Behavior Problems, Substance Abuse, and Academic Achievement, showed that uniforms did not lead to an improvement in these areas. Their conclusion was:
“Student uniform use was not significantly correlated with any of the school commitment variables such as absenteeism, behavior, or substance use (drugs). In addition, students wearing uniforms did not appear to have any significantly different academic preparedness, proschool attitudes, or peer group structures with proschool attitudes than other students.”
One area that might be of concern is the lessening of gang related problems, and fashion wars. A study published in 1995, by Lillian O. Holloman, a clothing and textiles professor at Virginia Polytechic Institute and State University, entitled Violence and Other Antisocial Behaviors in Public Schools: Can Dress Codes Help Solve the Problem? explores the problems the students can get into because of the way they dress. The study says:
“Gang colors and insignias, whether worn intentionally or unintentionally, can get a student jumped or worse. Status clothes, such as team jackets of professional sports teams, leather coats and designer sneakers, have led to thefts, sometimes by knife or at gunpoint.”
This may be true in some areas of the country, such as low-income, inner city areas, but I do not believe this to be true in the Millard County School District. I cannot recall any accounts of violence against students caused by a student’s clothing selection. I believe that before you put into action a school uniform policy based on such fears, you need to take into account the area the school is in, the economic level of the population, the number of people involved in gangs and the amount of gang related activity in the community.
Most of the articles that I have read about whether wearing school uniforms changes behavior and increases test scores, are inconclusive. Most of the time other rules are put into place along with the school uniforms, which may lead to a desired behavior. However, the uniform itself cannot be entirely responsible for the change.
Middle School/ Junior High is a time of maturing, physically, mentally, academically, and emotionally. Schools need to create an environment that encourages students individuality and motivate them to challenge themselves and inspire self confidence. I feel that school uniforms diminish creativity and self expression.
References
School Uniforms: Pros and Cons. Ann Svensen. http://School.familyeduction.com/eductional-philosophy/individually/38676.html
A Mixed Bag of Uniform Research. American associations of School Administrator. http://aasa.org/publicactions/content.cfm?
Scientific School Uniform Research. http:/www.gate.net/rwms/UniformsBrunRock.html/
Join the DiscussionThis article has 120 comments. Post your own now!